<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="GroupSummary">添加摘要块</String>
	<String ID="RuleMemorySummary">内存摘要</String>
	<String ID="RuleDiskSummary">磁盘摘要</String>
	<String ID="RuleNetworkSummary">网络摘要</String>
</StringTable>
